import request from "@/utils/request";

// 获取所有监测点信息
export function getAllMonitorList(data) {
    return request({
        url: "/device-boot/pms/monitor/getAllMonitorList",
        method: "post",
        data,
    });
}